/*晨钟暮鼓*/
.zg1{ height: 490px; background: url(../images/zgzs/bg1.jpg) center no-repeat; padding: 150px 0;}
.zg1 .bt{ width: 263px; height: 121px; background: url(../images/zgzs/zg1bt.png) no-repeat; margin: 0 auto;}
.zg1 .wz{ width: 860px; text-align: center; margin: 0 auto;}
.zg1 .wz p{ font-size: 15px; line-height: 30px; color: #b3bec4; margin-top: 30px;}
.zg1 .img{ width: 520px; height: 160px; margin: 50px auto;}

.dbg{ width: 100%; background: url(../images/zgzs/dbg.jpg) repeat;}

/*鼓文化*/
.zg2{ padding: 80px 0;}
.zg2 .bt{ height: 155px; background: url(../images/zgzs/zg2bt.png) center no-repeat;}
.zg2 .nr{ width: 1240px; overflow: hidden;}
.zg2 .nr dl{ width:580px; height: 540px; float: left; margin-right: 40px; margin-top: 40px; position: relative;}
.zg2 .nr dl dt{ width: 580px; height: 380px; overflow: hidden;}
.zg2 .nr dl dt:hover img{transition:all 0.5s;   transform: scale(1.1);}
.zg2 .nr dl .dd1{ width: 260px; height: 60px; background: url(../images/zgzs/zgbtk.png) no-repeat; position: absolute; left: 160px; top: 350px; text-align: center; line-height: 60px; font-size: 30px; font-weight: bold; color: #ffe9a4; font-family: "宋体"}
.zg2 .nr dl .dd2{ width: 500px; height: 105px; background: url(../images/zgzs/zgwzk.png) no-repeat; padding: 55px 40px 0 40px; font-size: 15px; line-height: 26px; letter-spacing: 2px;}

/*鼓表创意*/
.zg3{ height: 550px; background: url(../images/zgzs/zg3bg.png) center no-repeat; margin-top: 70px;}
.zg3 .nr{ height:550px; position: relative;}
.zg3 .nr dl{ width: 640px; margin-left: 160px; padding-top: 100px;}
.zg3 .nr dl dt{ width: 324px; height: 116px; background: url(../images/zgzs/zg3bt.png) no-repeat;}
.zg3 .nr dl dd p{ font-size: 15px; line-height: 30px; margin-top: 30px; color: #bac2c8;}
.zg3 .img{ width: 322px; height: 635px; background: url(../images/zgzs/zg3t.png) no-repeat; position: absolute; right: 0; top: -70px;}
.zg3 .jt{ width: 50px; height: 50px; background: url(../images/zgzs/zg3jt.png) no-repeat; position: absolute; left: 576px; bottom: -25px;}

/*鼓表*/
.zg4{ padding: 100px 0 80px 0;}
.zg4 .bt{ height:77px; background: url(../images/zgzs/zg4bt.png) center no-repeat;}
.zg4 .sub2_2{ position:relative; height:510px; margin-top: 20px;}
.zg4 .sub2_2 a.plus{ width:33px; height:61px; display:block; position:absolute; left:-100px; top:214px; background:  url(../images/zgzs/jtL1.png) no-repeat; cursor: pointer;}
.zg4 .sub2_2 a.plus:hover{ background: url(../images/zgzs/jtL2.png) no-repeat;}
.zg4 .sub2_2 a.minus{ width:33px; height:61px; display:block; position:absolute; right:-100px; top:214px; background:  url(../images/zgzs/jtR1.png) no-repeat; cursor: pointer;}
.zg4 .sub2_2 a.minus:hover{ background: url(../images/zgzs/jtR2.png) no-repeat;}
.zg4 .box{ position:absolute; left:0px; top:0px; width:1200px; height:510px; overflow:hidden;}
.zg4 ul.list{ position:absolute; left:0px; top:0px; width:200000px; height:510px; padding-top: 20px;}
.zg4 ul.list li{ float:left; width:410px; height:500px; position:relative;}
.zg4 ul.list li img{ width: 380px; height: 448px;}
.zg4 ul.list li p{ width: 380px; font-size: 18px; text-align: center; margin-top: 20px;}
.zg4 ul.list li:hover{ transform:translate(0,-20px);transition:all 0.5s;}
.zg4 ul.list li:hover p{ color: #00253d;}


/*鼓点节奏*/
.zg5 .bt{ height: 77px; background: url(../images/zgzs/zg5bt.png) center no-repeat;}
.zg5 .jz{ height: 580px; padding: 80px 0; background: url(../images/zgzs/ysbg.jpg) center no-repeat; margin-top: 40px;}
.zg5 .jz .nr{ width: 1240px; overflow: hidden;}
.zg5 .jz .nr dl{ width: 270px; height: 270px; background: url(../images/zgzs/wzk.png) no-repeat; float: left; margin-right: 40px; margin-bottom: 40px; text-align: center;}
.zg5 .jz .nr dl dt{ width: 46px; height: 46px; border-radius: 50%; background: #ffe9a4; margin: 50px auto 0 auto; text-align: center; line-height: 46px; font-size: 24px; font-family: 'Oswald-Medium';}
.zg5 .jz .nr dl .dd1{ font-size: 24px; font-weight: bold; color: #fff; margin-top: 25px;}
.zg5 .jz .nr dl .dd2{ width: 30px; height: 1px; background: #fff; margin: 30px auto;}

/*文化价值*/
.zg6{ height: 380px; position: relative; padding: 135px 0 80px 0;}
.zg6 .bt{ width: 480px; height: 110px; background: url(../images/zgzs/zg6bt.png) no-repeat; position: absolute; left: 360px; top: 80px;}
.zg6 .nr{ height: 260px; background: url(../images/zgzs/zg5bg.png) no-repeat; padding: 120px 0 0 80px;}
.zg6 .nr p{ font-size: 16px; line-height: 50px;}


























































